MySQL MyISAM Table Symbolic Link Local Privilege Escalation Vulnerability

MySQL is prone to a local privilege-escalation vulnerability.

Local attackers can exploit this issue to gain elevated privileges on the affected computer.

Versions prior to MySQL 5.1.41 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus